.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.cf{zoom:1;}
i{font-style:normal;}  .org{color:#ea7900;}	  
.index{background:#fffef8 url(images/sound-bg-1.jpg) no-repeat top center;}
.list-pk{background:#fffef8 url(images/sound-bg-2.jpg) no-repeat top center;}
.sound-sohu .inner{width:987px;margin:0 auto;}
.sound-sohu .top{height:270px;}
.trans{padding:10px 50px 141px 0;}
.trans span{display:inline-block;float:right;line-height:20px;color:#830c0d;}
.trans .urlIcon{float:right;}
.s-menu{padding:0 23px 0 30px;height:45px;}
.s-menu ul{width:615px;float:left;}
.s-menu li{float:left;height:32px;margin:10px 0 3px 0;line-height:32px;}
.s-menu li.on{background-color:#af2b2e;}
.s-menu li a{font:normal 16px/32px 'microsoft yahei';color:#fff;display:block;float:left;padding:0 20px;}
.s-menu li.on a:hover{text-decoration:none;cursor:default;}
.s-menu li i{background:url(images/menu-leg.png) no-repeat;width:1px;height:32px;display:inline-block;float:left;}
.s-menu span{display:inline-block;float:left;line-height:34px;color:#fff;padding-top:9px;}
.s-menu .ijoin{display:block;float:right;width:123px;height:45px;text-indent:-1000em;overflow:hidden;}
.s-info{padding:10px 60px 0 60px;height:40px;line-height:20px;overflow:hidden;color:#830c0d;}
.s-info span,.s-info a{font-weight:bold;color:#830c0d;}
.s-main{padding-top:40px;height:880px;_padding-bottom:40px;}
.s-main .side-list{float:left;width:106px;text-align:center;}
.s-main .side-list ul{width:80px;margin:15px auto;}
.s-main .side-list li{padding-bottom:35px;}
.s-main .side-list .showPic{position:relative;padding-bottom:5px;}
.s-main .side-list .filbox{position:absolute;width:75px;height:14px;padding-left:5px;line-height:14px;top:46px;left:0;text-align:left;}
.s-main .side-list .filbox span{display:block;position:absolute;filter:alpha(opacity=60);opacity:0.60;background-color:#000;width:80px;height:14px;left:0;top:0;}
.s-main .side-list .filbox a{position:relative;color:#f3ecde;}
.ids{background:url(images/ico1.png) no-repeat left center;height:15px;padding-left:15px;}
.btnEx{background:url(images/btn1.png) no-repeat;width:76px;height:26px;display:block;text-indent:-1000em;overflow:hidden;margin:0 auto;}
.s-main .main-m{float:left;width:774px;position:relative;}
.pk{position:absolute;top:820px;left:350px;font-size:14px;font-family:'microsoft yahei';font-weight:bold;color:#830c0d;}
.btnPk{background:url(images/btn5.png) no-repeat;width:57px;height:27px;text-indent:-1000em;overflow:hidden;display:block;}
.s-main .side-list .showPic .btnPk{position:absolute;top:15px;left:10px;display:none;}

.pk-box{width:346px;float:left;padding:25px 12px 0 12px;display:inline;}
.pk-box .video{width:346px;height:288px;position:relative;background:none repeat scroll 0 0 #000000}
.pk-box .video i{position:absolute;top:15%;left:20%;}
.pk-box .video em{display:none;width:346px;height:259px;position:absolute;background-color:#000;filter:alpha(opacity=60);opacity:0.60;top:0;left:0;}
.pk-box .video a{display:inline-block;left:0;top:265px;position:absolute;}
.pk-box .info{height:30px;line-height:30px;} 
.pk-box .info span{display:inline-block;width:60px;}
.pk-box .info a{display:inline-block;width:60px;}
.pk-box .btns{text-align:center;padding:10px 0;}
.btnPass{background:url(images/btn2.png) no-repeat;width:164px;height:51px;display:block;text-indent:-1000em;overflow:hidden;margin:0 auto;}
.pk-box .discuss{width:315px;margin:30px auto 0 auto;position:relative;}
.pannel{background:url(images/txtarea.png) no-repeat;width:316px;height:53px;padding:5px;}
.pannel textarea{width:306px;height:43px;padding:0;margin:0;border:0;}
.btnPush{background:url(images/btn3.png) no-repeat;width:55px;height:23px;display:inline-block;text-indent:-1000em;overflow:hidden;float:right;}
.discuss .listbox{padding-top:15px;height:240px;overflow:hidden;}.discuss .listbox p{margin-bottom:25px;color:#333;line-height:20px;}
.pages{margin-top:20px;} .pages a{background-color:#a6856a;padding:2px 6px;color:#fff;margin:0 2px;text-decoration:none;}.pages a.on{background-color:#af0000;cursor:default;}
.pages span{background-color:#a6856a;padding:2px 6px;color:#fff;margin:0 2px;text-decoration:none;}.pages span.on{background-color:#af0000;cursor:default;}
.rside{padding-left:40px;} .rside .pages{text-align:right;}

.s-list .list-tit{padding:15px 0;}
.s-list .list-tit span{font:normal 18px/1.2em 'microsoft yahei';color:#535353;margin-right:15px;}
.s-list .list-tit i{color:#da3a34;font-weight:bold;font-style:normal;}
.s-list .list-bd ul{margin-left:-48px;width:1035px;}
.s-list .list-bd li{width:158px;float:left;position:relative;padding-left:48px;padding-top:25px;} .s-list .list-bd li em{position:absolute;top:10px;left:25px;display:none;}
.s-list .list-bd li p{padding-top:5px;}
.s-list .list-bd li p a{*height:16px;*line-height:14px;}
.s-list .list-bd li .btn4{*height:27px;*line-height:27px;}
.s-list .list-bd li p a.btnPk{*height:27px;*line-height:27px;}
.rose{background:url(images/rose.png) no-repeat center left;height:27px;line-height:27px;padding-left:18px;display:inline-block;font-style:normal;float:left;color:#830c0d;}
.btn4{background:url(images/btn4.png) no-repeat;width:66px;height:27px;line-height:27px;text-align:center;color:#fff;display:block;float:left;margin-left:5px;}
.btn4:hover{color:#fdfdfd;text-decoration:none;}
.s-list .list-bd .icoRise{background:url(images/ico2.png) no-repeat;width:39px;height:39px;display:inline-block;text-align:center;font:normal 12px/39px 'microsoft yahei';color:#9d0f00;}
.s-list .list-ft{padding:30px 0;text-align:right;}
.s-list .list-ft a{border:1px solid #ddd;padding:5px 6px;display:inline-block;margin:0 4px;}
.s-list .list-ft a.on,.s-list .list-ft a:hover{background-color:#ee5d00;color:#fff;text-decoration:none;}
.s-list .list-ft a.paging{background-color:#e8e8e8;}.s-list .list-ft a.paging:hover{color:#830c0d;} 
.s-list .list-ft a.paging-none,.s-list .list-ft a.paging-none:hover{background-color:#fffef8;border:0;cursor:default;color:#5a5a5a;}
/*logbox*/
/* `` */
.logarea{width:306px;padding:15px 5px;background-color:#d4bca8;position:absolute;top:55px;left:0;}
.logarea .col{padding:5px 0;} .logarea .col p{margin-right:-8px;width:311px;}
.logarea span,.logarea .ilog{display:inline-block;line-height:27px;color:#333;}
.logarea p{width:296px;height:27px;}.logarea .idbox img{vertical-align:middle;}
.logarea .idbox a{margin:0 3px;*margin:0 1px;}
.ilog,.btn_others,.isubmit,.btnCls,.pop-bd .tip,.pop-ft p i,.pop-bd .maindy span,.btnR1,.btnR2{background:url(images/icons1.png) no-repeat;}

.ilog{background-position:0 0;width:95px;height:17px;padding:3px 5px;margin-right:8px;}
.ilog input{width:95px;height:17px;padding:0;margin:0;border:0;background:transparent;display:inline-block;}
.otherbox{background-color:#eaded4;padding:5px 0 0 10px;margin-top:-5px;display:none;}
.isubmit{background-position:0 -24px;width:64px;height:27px;display:block;text-indent:-1000em;overflow:hidden;vertical-align:middle;}
.isubmit{margin:0 5px;color:#830c0d;float:left;line-height:27px;border:none;}
.col2{padding-left:90px;}.col2 p{text-align:center;padding-top:10px;}.col2 a{margin:0 5px;color:#830c0d;float:left;line-height:27px;}
.btn_others{background-position:-96px -24px;width:9px;height:17px;display:inline-block;text-indent:-1000em;overflow:hidden;vertical-align:middle;}

.ppselecter .active{background-color: #D4BCA8;}



.masking{width:100%;height:1850px;background-color:#000;filter:alpha(opacity=60);opacity:0.60;position:absolute;top:0;left:0;}
.logoFull{position:relative;z-index:1;}

.popbox{background-color:#fff;border:1px solid #bfbbba;position:absolute;top:40%;left:40%;width:585px;}
.btnCls{background-position:0px -79px;width:10px;height:10px;display:block;text-indent:-1000em;overflow:hidden;}.btnCls:hover{background-position:-14px -79px;}
.popbox .pop-tit{padding:5px;height:10px;background: none repeat scroll 0 0 #DCDCDC}
.pop-tit a{float:right;}
.pop-bd{padding:10px 45px 30px 45px;}
.pop-bd .tip{background-position:0 -52px;width:99px;height:26px;text-indent:-1000em;overflow:hidden;}
.pop-bd .maindy{padding:10px 0 0 90px;color: #666666;} .pop-bd .maindy p{padding-top:20px;} .pop-bd .maindy p a{color:#ca0000;}
.pop-bd .maindy p a.btn4{color: #FFF;margin-left: 50px;cursor:pointer;}
.pop-bd .maindy i{font-style:normal;display:block;width:60px;height:31px;padding-right:5px;text-align:right;float:left;line-height:31px;}
.pop-bd .maindy span{display:block;background-position:-147px 0;width:193px;height:21px;float:left;padding:5px;} .pop-bd .maindy span input{width:193px;border:0;}
.pop-ft{background-color:#fffbe1;height:25px;padding-top:10px;text-align:center;color:#ea7900;}
.pop-ft p i{background-position:-334px -100px;vertical-align:middle;width:16px;height:16px;display:inline-block;margin-right:5px;}
.pop-ft p span{font-weight:bold;}
.btnR1{background-position:-203px -32px;display:block;text-indent:-1000em;overflow:hidden;width:147px;height:33px;}
.btnR2{background-position:-228px -66px;display:block;text-indent:-1000em;overflow:hidden;width:122px;height:33px;}
.icoSad{background:url(images/sad.png) no-repeat;width:193px;height:182px;display:none;}
.icoSmile{background:url(images/smile.png) no-repeat;width:193px;height:182px;display:none;}

.list-pk .s-main{padding-top:25px;height:auto;}
.list-pk .s-main .list-head{margin:0 20px;border-bottom:1px solid #f7dddd;padding-bottom:10px;}
.list-pk .s-main .list-head h3{font:normal 18px/1.2em 'microsoft yahei';color:#c6a586;}
.list-pk .s-main .list-body{padding-top:10px;}
.list-pk .main-m{width:790px;}
.list-pk .side-list{float:right;width:154px;text-align:left;background-color:#efefef;margin-right:20px;_margin-right:10px;}
.list-pk .s-list .list-bd ul{width:815px;margin-left:-25px;}
.list-pk .s-list .list-bd li{padding:20px 0 0 45px;}

.list-pk .s-list .list-bd li .mask{background-color: #000000;height: 98px;
    left: 45px;
    opacity: 0.6;filter:alpha(opacity=60);
    position: absolute;
    top: 20px;
    width: 138px;
    display:none;}
.list-pk .s-list .list-bd li .btnPk{left:90px;top:60px;display:none;position: absolute;} 
.side-list-tit{background-color:#dcdcdc;padding:5px 15px;color:#333;}
.list-pk .s-main .side-list ul{width:110px;}.list-pk .s-main .side-list p{padding-top:5px;color:#666;}

.tabmenu{margin:0 20px;position:relative;z-index:2;}
.tabmenu a{line-height:24px;}
.tabmenu li{float:left;width:62px;height:24px;}
.tabmenu li a,.tabmenu .all,.icoPk{background:url(images/listBtn.png) no-repeat;}
.tabmenu li a{background-position:top right;width:62px;height:24px;display:block;text-align:center;font:normal 16px/24px 'simhei';color:#ce797a;}
.tabmenu li a:hover{text-decoration:none;}
.tabmenu li.on a{background-position:0 0;color:#fff;}
.tabmenu .histy,.tabmenu .all{margin-left:20px;display:block;float:left;}
.tabmenu .all{background-position:0 -25px;width:78px;height:24px;text-align: center;overflow:hidden;}
.tabmenu .date{position:absolute;border:1px solid #d3d3d3;width:160px;background-color:#fff;z-index:10;}
.tabmenu .date a{display:inline-block;width:48px;text-align:right;}
.tabmain{padding-top:10px;}
.tabmain .show-l{float:left;background:url(images/showVbg.png) no-repeat;width:470px;height:499px;margin-left:15px;}
.showVideo{width:430px;height:322px;padding:35px 18px 25px 22px;position:relative;z-index:1;}
.showVideo em{width:430px;height:322px;background-color:#000;filter:alpha(opacity=60);opacity:0.60;position:absolute;top:35px;left:22px;}
.showInfo{padding:20px 0 0 195px;} .showInfo p{padding-top:10px;color:#666;}
.showInfo h4,.showInfo h4 a{font-weight:bold;color:#333;}.showInfo i{color:#333;margin-right:20px;}
.tabmain .show-r{float:right;width:288px;height:499px;}
.tabmain img{display:block;}
.itop2{background:url(images/ico-top2.png) no-repeat;width:67px;height:67px;text-indent:-1000em;overflow:hidden;}
.itop3{background:url(images/ico-top3.png) no-repeat;width:67px;height:67px;text-indent:-1000em;overflow:hidden;}
.top2-3{position:relative;height:237px;padding-top:12px;}
.top2-3 p{background-color:#dacec3;width:280px;height:20px;line-height:20px;padding-left:8px;color:#666;}
.top2-3 em{position:absolute;display:block;}
.top2-3 .mask{background-color: #000000;
    height: 217px;
    left: 0px;
    opacity: 0.6;filter:alpha(opacity=60);
    position: absolute;
    top: 12px;
    width: 288px;
    display:none;
    }
.top2-3 .icoPk{left:80px;display:none;} 
.data .ids,.data i{padding-right:15px;}
.s-main .side-list .side-list-bd li{height:190px;padding-bottom:0px;}
.side-list-bd .btn4{margin-left:0px;}
.icoPk{background-position:0 -50px;width:129px;height:47px;display:block;text-indent:-1000em;overflow:hidden;position:absolute;top:40%;left:38%;}
.icoPk:hover{background-position:0 -98px;}

.pinkbox{background:url(images/top-pink.jpg) no-repeat;width:984px;height:61px;margin-bottom:20px;}
.pinkbox .it1,.pinkbox .it2{float:left;}.pinkbox .it3{float:right;padding:15px 15px 0 0;}
.pinkbox .it1{padding:5px 0 0 30px;height:50px;}.pinkbox .it1 a{line-height:50px;display:block;float:left;margin-right:12px;color:#7c0000;}
.pinkbox .it2{padding:20px 0 0 30px;width:490px;}.pinkbox .it2 span{color:#666;float:left;}
.pinkbox .it2 .urlIcon{float:left;}
.btnOrg{background:url(images/btn6.png) no-repeat;width:104px;height:27px;text-align:center;line-height:27px;color:#7c0000;display:inline-block;margin-left:5px;}
.data{color:#666;}
.myVoice .main-m{width:987px;}
.myVoice .s-list .list-bd ul{margin-left:-10px;width:997px;}
.myVoice .s-list .list-bd li{padding-left:35px;}
.pklist{padding-bottom:30px;}

.unPk .s-main{padding:0 15px 0 10px;}
.pk-none-hd{padding:10px;}
.pk-none-hd h2{font:normal 24px/40px 'simhei';color:#ce797a;}
.pk-none-hd h2 span{color:#fff;background-color:#ce797a;padding:0 3px;font:normal 18px/1.2em 'arial';margin-left:5px;}
.pk-none-hd p{color:#ce797a;}
.pk-none-bd .pk-box{float:left;background:url(images/pk-none-frm.jpg) no-repeat;width:360px;height:291px;padding:19px 0 0 16px;}
.showTipList{float:right;width:570px;}
.showTipList h4{background:url(images/pk-none-tip.jpg) no-repeat;width:344px;height:26px;padding:55px 0 0 55px;color:#d27881;overflow:hidden;margin:20px auto 60px auto;}
.unPk .s-list{background-color:#fffef8;width:980px;margin:10px auto 0 auto;}
.unPk .s-list .list-tit{padding-left:20px;}
.unPk .s-list .list-bd li{padding-left:30px;}
.unPk .s-list .list-bd ul{width:987px;margin-left:0px;}
.unPk .s-list .list-ft{padding-right:50px;}

.showTipList .tlist{border-top:1px solid #ce797a;padding-top:10px;}
.showTipList .tlist .tlist-hd{padding-bottom:10px;}
.showTipList .tlist .tlist-hd span{float:left;display:block;font-family:'microsoft yahei';color:#605f5f;font-size:14px;}
.showTipList .tlist .tlist-hd a{float:right;display:block;}
.showTipList .tlist .tlist-bd ul{margin-left:-9px;width:579px;}
.showTipList .tlist .tlist-bd li{float:left;width:135px;height:102px;position:relative;padding-left:9px;_padding-left:8px;}
.showTipList .filt{position:absolute;width:130px;height:18px;padding-left:5px;top:84px;left:10px;_left:9px;}
.showTipList .filt em{width:135px;height:18px;position:absolute;top:0;left:0;background-color:#000;filter:alpha(opacity=60);opacity:0.60;display:block;}
.showTipList .filt a{line-height:18px;position:relative;color:#fff;}

.urlIcon {
    height: 24px;
}

.urlIcon a {
    margin: 0 3px;
}
.urlIcon em {
    display: none;
}
.fixie7{position: relative;z-index: 1;}
